Subject: Re: 20474298 ; Fan Seller ; Bon Jovi ; 15/06/2019 18:00 ; issue uploading tix
From: India Inbox <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Sidje <[email-masked]>
Date: Mon, 25 Feb 2019 09:44:12 +0000

Hi Rosette

I have forwarded these through CM. Can the buyer and seller be informed I have now sent these,

Kind reagrds

Breda
________________________________
From: Rosette Modiri <[email-masked]>
Sent: Friday 22 February 2019 13:24:34
To: India Inbox
Cc: Sidje
Subject: Fwd: 20474298 ; Fan Seller ; Bon Jovi ; 15/06/2019 18:00 ; issue uploading tix

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi,

With reference to the above TID, the seller was unable to download the tickets and povided us with the original PDF of the tickets however the agent is also unable to uplaod the tickets on CSL, she's getting the error message.

Can you please upload the tickets on CSL on the behalf of the seller.

Kind Regards,
Rosette
________________________________
From: "Sidje" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Tuesday, 19 February, 2019 16:42:43
Subject: 20474298 ; Fan Seller ; Bon Jovi ; 15/06/2019 18:00 ; issue uploading tix

Hi Rosette,

Seller emailed stating he is unable to upload tix and send us tix to upload them. Actually there is error message when I tried to upload tix.

Can you please upload tix on behalf of seller?

Regards,
Sidje